# Packmangroup: Development
# Packmanpackagename: perl-libintl-perl
# Packman: Manfred Tremmel
# Packmanpackagedesc: <p>The package libintl-perl is an internationalization library for Perl that aims to be compatible with the Uniforum message translations system as implemented for example in GNU gettext.</p>
# Packmanpackagedesc_de: <p>Das Paket libintl-perl enth&auml;lt eine Internationalisierungsbibliothek f&uuml;r Perl, welche kompatibel mit &quot;Uniform message translations systems&quot; ist, wie es z.B. in GNU gettext implementiert ist.</p>

Name:           perl-libintl-perl
Summary:        Internationalization library for Perl
Summary(de):    Internationalisierungs Bibliothek für Perl
Version:        1.11
Release:        1.pm.0
License:        LGPL
Group:          Development/Libraries/Perl
URL:            http://ml.imperia.org/libintl-perl/

Source0:        libintl-perl-1.11.tar.bz2

Packager:       Manfred Tremmel <Manfred.Tremmel@iiv.de>
Vendor:         Packman
Distribution:   SUSE Linux 9.2 (i586)
BuildRoot:      /var/tmp/%{name}-%{version}-root
Requires:       perl
Buildrequires:  perl

%description
The package libintl-perl is an internationalization library for Perl
that aims to be compatible with the Uniforum message translations
system as implemented for example in GNU gettext.

Author
------
    Guido Flohr

%description -l de
Das Paket libintl-perl enthält eine Internationalisierungsbibliothek
für Perl, welche kompatibel mit "Uniform message translations systems"
ist, wie es z.B. in GNU gettext implementiert ist.

Autor
-----
    Guido Flohr

%prep
%setup -n libintl-perl-%{version}

%build
perl Makefile.PL
make

%install
[ -d %{buildroot} -a "%{buildroot}" != "" ] && rm -rf  %{buildroot}
make DESTDIR=$RPM_BUILD_ROOT install_vendor
%perl_process_packlist

%clean
[ -d %{buildroot} -a "%{buildroot}" != "" ] && rm -rf  %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog MANIFEST README TODO NEWS README.win32 THANKS COPYING.LESSER
%doc %{_mandir}/man3/*
#%{perl_sitearch}/*
%{perl_vendorlib}/*
%{perl_vendorarch}/*
#%{perl_sitearch}/Bundle/Foo
/var/adm/perl-modules/perl-libintl-perl


%changelog
* Sat Oct 30 2005 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- ported to packman style

* Sat Sep 11 2004 Sebastien Corot <scorot@libertysurf.fr>
- updated to version 1.11

* Sat May 08 2004 Sebastien Corot <scorot@libertysurf.fr>
- initial package